[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

FIX: __register_frame_info/dpkg/apt problem

For all of you who have been bitten by this problem, here
is your quickie solution.

Go to http://blevins.simplenet.com/foobar/
Download the .debs there, and upgrade/downgrade to these versions
using dpkg (which should still work).

I would put these packages on hold for a few days til the problem
gets fixed on your mirrors.  After you are feeling adventurous,
take them off hold.  If this breaks things again, go back to foobar and:

Individual packages (not dselect/apt/dpkg) may or may not still work,
but at least you've still got dselect. :(

Read the discussion on debian-devel for more info on the problem and
for status updates.


Reply to: